Информационная безопасность
[RU] switch to English


Ежедневная сводка ошибок в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
Опубликовано:17 февраля 2006 г.
Источник:
SecurityVulns ID:5787
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, утечка информации и т.д.
Затронутые продукты:PHPKIT : PHPKIT 1.6
 SMEGBHOST : SmE GB Host 1.21
 SOFTCOMPLEX : PHP Event Calendar 1.5
 BIRTHSYS : BirthSys 3.1
Оригинальный текстdocumentAliaksandr Hartsuyeu, [eVuln] Scriptme products BBCode 'url' XSS Vulnerability (17.02.2006)
 documentSECUNIA, [SA18893] BirthSys show.php SQL Injection Vulnerability (17.02.2006)
 documentrgod_(at)_autistici.org, PHPKIT >= 1.6.1r2 arbitrary local/remote inclusion (unproperly patched in previous versions) (17.02.2006)
 documentAliaksandr Hartsuyeu, [eVuln] PHP Event Calendar XSS & User's Data Corruption Vulnerabilities (17.02.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород